Bug 243398 - devel/ocaml-opam: Update to 2.0.6
Summary: devel/ocaml-opam: Update to 2.0.6
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Yuri Victorovich
URL:
Keywords: needs-qa
Depends on:
Blocks:
 
Reported: 2020-01-16 20:26 UTC by hannes
Modified: 2020-02-17 17:21 UTC (History)
1 user (show)

See Also:


Attachments
output of diff -ur ocaml-opam.old ocaml-opam (1.76 KB, patch)
2020-01-16 20:26 UTC, hannes
koobs: maintainer-approval+
hannes: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description hannes 2020-01-16 20:26:34 UTC
Created attachment 210801 [details]
output of diff -ur ocaml-opam.old ocaml-opam

update of devel/ocaml-opam from 2.0.4 to 2.0.6; thanks
Comment 1 Kubilay Kocak freebsd_committer freebsd_triage 2020-01-17 09:11:53 UTC
Comment on attachment 210801 [details]
output of diff -ur ocaml-opam.old ocaml-opam

^Triage: Reporter is maintainer, set attachment maintainer-approval flag (to +) to signify maintainer approval. 

Attachment -> Details -> maintainer-approval [+], or set the flag during attach/upload step
Comment 2 hannes 2020-02-14 10:06:14 UTC
maintainer here -- anything I can do to move this forward? thanks
Comment 3 Yuri Victorovich freebsd_committer 2020-02-17 03:14:16 UTC
Committed, thanks!
Comment 4 commit-hook freebsd_committer 2020-02-17 03:14:46 UTC
A commit references this bug:

Author: yuri
Date: Mon Feb 17 03:14:10 UTC 2020
New revision: 526338
URL: https://svnweb.freebsd.org/changeset/ports/526338

Log:
  devel/ocaml-opam: Update 2.0.4 -> 2.0.6

  PR:		243398
  Submitted by:	hannes@mehnert.org (maintainer)

Changes:
  head/devel/ocaml-opam/Makefile
  head/devel/ocaml-opam/distinfo
  head/devel/ocaml-opam/pkg-plist
Comment 5 hannes 2020-02-17 11:25:04 UTC
thanks yuri :)
Comment 6 Yuri Victorovich freebsd_committer 2020-02-17 17:21:08 UTC
(In reply to hannes from comment #5)

You are welcome, Hannes!